
QGIS Application - Feature request #13449

Pan Keybinds

2015-09-29 08:17 AM - Jameson Harrington

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21496

Description

Add ability to change keybindings, specifically for panning. Use of ASWD in place of arrow keys.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
